# Einleitung

Warum ein Handbuch für museum-digital? Webseiten, die ein Handbuch brauchen, um benutzbar zu sein, sollte es nicht geben! museum-digital ist aber mehr als eine Webseite. museum-digital ist zugleich ein Kulturportal für Museumsobjekte, eine Software zum Inventarisieren für Museumsobjekte und vieles mehr.

<img src="../assets/chapter_1-0/001-000-taeglicheshandbuch.jpg" style="float: left; margin-right: 1.2em;" />

Im Anschluss an eine „Kleine Geschichte von museum-digital" werden die "Ziele" geschildert. Soviel vorweg: Alles bei museum-digital folgt einem "iterativen Prozess", d.h. ein Ziel wird definiert, ein Schritt zu seiner Verwirklichung unternommen, dabei werden Erfahrungen gesammelt, die dann dazu führen das Ziel genauer zu beschreiben, neu zu definieren oder fallen zu lassen. Ist das Ziel neu definiert wird wieder ein Schritt zur Umsetzung unternommen ...

Entsprechend bleiben nur die allgemeinen Zielvorgaben bestehen, die konkreteren Zielformulierungen ändern sich. Die im Laufe der Zeit gesammelten Erfahrungen haben zur Formulierung von "Grundsätzen bei museum-digital" geführt, die ebenfalls vorgestellt werden.

Der „Aufbau" von museum-digital, seine internationalen, nationalen, regionalen und thematischen Versionen, spiegelt den Verlauf des Vorhabens. Dieser Aufbau wird in einer eigenen Sektion erläutert. Bevor in einem zweiten Teil der Einleitung einige Grundkonzepte von museum-digital vorgestellt werden wird kurz erläutert, wie - ganz konkret - ein Museum bei museum-digital mitmachen kann.

Den zweiten Teil der Einführung hätten wir auch "Grundkonzepte und Begriffe" nennen können. Hier sagen wir, was wir unter welchem Begriff verstehen. Dieser Teil ist zum Teil als Nachschlagewerk konzipiert. In ihm werden Benutzerrollen ebenso beschrieben wie die Orientierung an Ereignissen.

Grundsätzlich ist jede Version von museum-digital eigenständig, doch sie nutzen gemeinsam zentrale Datenbanken, in denen kontrolliertes Vokabular verwaltet wird. Die große Bedeutung, die den Normdaten bei museum-digital beigemessen wird, welche Kontrollen und Anreicherungen stattfinden -- das erläutert ein weiterer Abschnitt. Der Umgang mit Personennamen, Ortsbezeichnungen,Schlagworten und Zeitangaben wird geschildert und die Lizenzen, die bei museum-digital berücksichtigt werden können, werden erläutert. Bei museum-digital legen wir sehr viel Wert auf die Möglichkeit der Mehrsprachigkeit. In einem, die Einleitung abschließenden Kapitel zeigen wir, wo wir diese Möglichkeit in welcher Weise umgesetzt haben.

museum-digital veröffentlicht und verwaltet Informationen zu Objekten aus den beteiligten Museen. Mögliche Wege dieser Informationen in die Plattform von museum-digital werden im Abschnitt "Datenimporte" erläutert. Neben dem Import besteht bei museum-digital immer auch die Möglichkeit der direkten Eingabe der Informationen.

Der Umgang mit dem Eingabe- und Bearbeitungswerkzeug von museum-digital steht im Zentrum dieses Handbuchs. Dieses Werkzeug kann entweder ausschließlich zum Publizieren von Objektinformation genutzt werden, oder aber - bei Verwendung weiterer Felder - auch zum Inventarisieren. Das Inventarisieren mit museum-digital wird im Abschnitt "musdb" berücksichtigt.

Bei museum-digital gespeicherte Informationen lassen sich auf verschiedene Weisen nutzen, neben der Ausspielung auf der Plattform von museum-digital hat jedes beteiligte Museum die Möglichkeit seine Daten per Knopfdruck im LIDO-Austauschformat zu exportieren und an Portale wie die Deutsche Digitale Bibliothek oder die Europeana weiterzugeben. Auch für das „Exportieren aus museum-digital" gibt es einen eigenen Abschnitt. Eine weitere Nutzung der Objektinformationen entsteht dadurch, dass Museen die jeweils passenden Teile aus museum-digital leicht in ihre eigene Internet-Präsenz einbauen können, so dass die Objekte des Museums über die Internetseite des Museums erreichbar sind. Hierfür gibt es zwei Möglichkeiten, die Einbindung als sogenannter "iframe" und die Nutzung der "APIs von museum-digital" - letzteres wird ausführlich erläutert.

Schließlich hält museum-digital noch ein Zusatzwerkzeug parat: Den „Themator", ein Werkzeug zum einfachen Erstellen von kleinen digitalen Ausstellungen. Dieses Werkzeug kann auch separat genutzt, es entfaltet seine Möglichkeit jedoch erst richtig im Zusammenspiel mit den verschiedenen Varianten von museum-digital. Der Themator hat seinen eigenen Abschnitt.

Mit all diesen Informationen soll das Handbuch einen „Blick hinter die Kulissen" von museum-digital gestatten und es soll die Möglichkeiten aufzeigen, die allen beteiligten Museen offenstehen.