Akteure
=======

\"Akteure\" in Ereignissen sind individualisierbare Personen oder
Körperschaften. Ist eine Person, die in einer bestimmten Beziehung zu
einem Objekt steht, nicht individualisierbar (beispielsweise ist
überhaupt nichts außer dem häufigen Namen \"Michael Müller\" bekannt),
so sind Person und Beziehung zum Objekt nicht in Ereignissen zu
erfassen. In diesem Falle bietet sich die jeweilige Objektbeschreibung
als Erfassungsort an. Die um Nichts erweiterte Angabe eines Herstellers
als \"Schleinitz\" oder \"B. Schmidt\" oder auch \"Michael Müller\" (es
fehlen z.B. Geburts- und Sterbejahr, Beschreibung der Person und alles
andere die spezifische Person kennzeichnende) führt dazu, dass zwei
verschiedene Personen mit diesem Namen in der Datenbank nicht
voneinander getrennt werden können - es würde unklar werden, welcher
\"Michael Müller\" als der Hersteller eines bestimmten Objektes gelten
soll.

Für eine \"Anfangs-Individualisierung\" reicht oft - aber nicht immer -
eine Berufsbezeichnung oder die Angabe einer Tätigkeit aus: \"Michael
Müller (Suppenfabrikant)\". Solche Angaben (Homonymzusätze) werden dann
in runden Klammern an den Nachnamen angefügt. Sind ausreichend andere
Informationen (Geburtsjahr, Sterbejahr, Beschreibung) vorhanden oder ist
der Name selbst nicht sehr häufig, so sollten solche Zusätze nicht
verwendet werden. Namenszusätze wie \"Bischof\", \"Fürst\", \"Freiherr\"
etc. können gleichfalls als Homonymzusätze verwendet werden, entfallen
jedoch als Teil des Namens. Ein Beispiel \"Ernst Graf von Berlepsch\"
ist nicht zulässig und wird zu \"Ernst von Berlepsch\". Gibt es jedoch
mehrere Personen dieses Namens, von denen es nur einer zu einem
Grafentitel gebracht hat, so kann diese Person als \"Ernst von Berlepsch
(Graf)\" (also mit Homonymzusatz) angegeben werden. Akademische Titel
sind generell wegzulassen.

Allgemeine Amts- oder Berufsbezeichnungen, wie etwa \"Bürgermeister\"
sind nicht individualisierbar und können deshalb nicht als Akteur
erfasst werden. Auch übergeordnete Bezeichnungen wie beispielsweise
\"Chemieindustrie\" oder \"Papierhersteller\" sind als Akteure nicht
erlaubt, sie lassen sich weder individualisieren noch handelt es sich
hierbei um Körperschaften. Angaben zu \"Akteuren\" werden im Katalog
\"Personen-Institutionen\" gespeichert, redaktionell überarbeitet und
mit Verweisen zu Normdatenrepositorien (meist als Linked Open Data - LOD
zugänglich) angereichert. Solche Anreicherungen können nur bei
individualisierten Personen und Körperschaften geschehen. In Anreicherungen,
wie in Namensformen orientiert sich museum-digital weitgehend an den in
der Bibliothekswelt üblichen Standards.

Akteure werden bei museum-digital gemäß der Entitätenkodierung der GND
klassifiziert, d.h. sie werden eingeteilt als beispielsweise \"KIF
Firmen\" oder \"PIK Regierierende Fürsten, Mitglieder regierender
Fürstenhäuser\" oder \"PXL Literarische Gestalten, Sagengestalten\" oder
\... . Es gibt dabei 8 Klassen von Körperschaften und weitere 8 Klassen
von Personen.

Akteursnamen können von der Normdatenredaktion synonym gesetzt werden.
Wer nach einem Akteur mit einem Namen in einer bestimmten Form sucht,
der findet auch Objekte zu denen der gleiche Akteur in einer synonymen
Form in Beziehung gesetzt wurde.

Akteure können einem Ereignis zugeordnet werden (welches dann
seinerseits einem Objekt zugeordnet wird), sie können aber auch in einer
allgemeinen Beziehung zu einem Objekt stehen. Wann immer möglich sollte
die Zuordnung über ein Ereignis gewählt werden, denn auf diese Weise
wird die Art der Beziehung zwischen Objekt und Akteur festgehalten. Ist
das Objekt beispielsweise ein Brief von Person A an Person B in welchem
über Person C geredet wird, so sollten drei Ereignisse gebildet werden:
\"Verfasst - Person A\", \"Empfangen - Person B\", \"Wurde erwähnt -
Person C\" (Ereignisse soweit möglich ergänzt um Zeit- und Ortsangaben).

Die Zuordnung eines Akteurs zu einem Ereignis und ebenso die
(allgemeine) Zuordnung eines Akteur zu einem Objekt kann entweder
\"gewiss\" oder \"ungewiss\" sein. Die Bandbreite von
Unsicherheitsanzeigern ist sehr groß, \"(?)\", \"?\", \"vielleicht\",
\"möglicherweise\", \... - für museum-digital gilt hier immer:
\"ungewiss\".
