Ereignistypen
=============

Ereignisse sind bei museum-digital typisiert. Im Augenblick gibt es
folgende Ereignistypen (in Anzeigeform und mit Erläuterungen):

| ID  | WAS                       | Erläuterung                                                                                                                     |
|-----|---------------------------|---------------------------------------------------------------------------------------------------------------------------------|
| 1   | Hergestellt               | Passt fast immer für menschengemachte Objekte. Verwenden, wenn anderer Ereignistyp nicht besser passt.                          |
| 2   | Gefunden                  | Bitte nur bei archäologischen oder geologischen Objekten verwenden.                                                             |
| 3   | Veröffentlicht            | Bitte für Bücher, Karten und Ähnliches verwenden.                                                                               |
| 4   | Vorlagenerstellung        | Erstellung von Vorlagen für Gemälde etc.                                                                                        |
| 5   | Wurde abgebildet (Akteur) | Bitte verwenden, wenn jemand auf dem Objekt abgebildet wurde (nur Personen/Instiutionen). Dies ist ein Ereignis, welches ein anderes (\"Aufgenommen\") bedingt, es ist deshalb nicht vollständig. Zeitpunkt und Ort des Aufnehmens sind als Ereignis vom Typ \"Aufgenommen\" zu verzeichnen. (Wird bei Datenexport gesondert behandelt). |
| 6   | Wurde genutzt             | Bitte den Gebrauch des Objektes in der Realwelt angeben (NICHT: Nutzung zur Ausstellung).                                       |
| 7   | Verfasst                  | Bitte verwenden bei Briefen, Büchern, Notenschriften, \... .                                                                    |
| 8   | Gesammelt                 | Bitte für biologische Objekte verwenden (NICHT: Das Museum als Sammler).                                                        |
| 9   | Gemalt                    | Bitte für Gemälde, Pastelle, Aquarelle etc. verwenden.                                                                          |
| 10  | Aufgenommen               | Bitte verwenden bei Fotografien, Ton- oder Video-/Filmaufzeichnungen, \... .                                                    |
| 11  | Empfangen                 | Bitte verwenden bei Briefen und ähnlichen verschickten Dokumenten..                                                             |
| 12  | Druckplatte hergestellt   | Bitte verwenden bei Kupferstichen, Holzschnitten \... .                                                                         |
| 13  | Abgeschickt               | Bitte verwenden bei Briefen und anderen verschickten Dokumenten.                                                                |
| 14  | Ausgefertigt              | Bitte NUR verwenden bei Urkunden und Dokumenten.                                                                                |
| 15  | Unterzeichnet             | Bitte verwenden bei Dokumenten.                                                                                                 |
| 16  | Erstbeschreibung          | Bitte verwenden bei archäologischen Funden, zoologischen Typusexemplaren, \... .                                                |
| 19  | Gezeichnet                | Gilt für Zeichnungen, technische wie künstlerische.                                                                             |
| 20  | Abgeschrieben             | Abschreiben von Text nach einer beliebigen Vorlage.                                                                             |
| 21  | Hat gelebt                | Bitte verwenden, wenn das Objekt selbst eine prähistorische Lebensformen (Saurier, Neanderthaler, ausgestorbener Farn, \...) ist. In diesem Fall erübrigt sich die Frage nach dem \"Wer\", denn es war das Objekt selbst, das hier handelte. |
| 25  | Beauftragt                | Bitte verwenden um Angaben zur Beauftragung (z.B. der Erstellung eines Objektes) zu erfassen.                                   |
| 26  | Gedruckt                  | Bitte verwenden um die Erstellung von gedruckten Materialien (Bücher, Zeitschriften, \...) zu erfassen.                         |
| 27  | Gesprochen                | Bitte verwenden, wenn das Objekt eine Tonaufnahme ist (z.B. gesprochenes Zeitzeugeninterview, vorgelesenes Gedicht, \...).      |
| 28  | Gesungen                  | Bitte verwenden wenn das Objekt eine Gesangsaufnahme ist.                                                                       |
| 29  | Dekor entworfen           | Bei z.B. Keramik verwenden.                                                                                                     |
| 30  | Form entworfen            | Bei z.B. Keramik verwenden.                                                                                                     |
| 31  | Modelliert                | Bei z.B. Keramik verwenden.                                                                                                     |
| 32  | Signiert                  | Bitte verwenden, wenn das Objekt eine Signatur enthält (z.B. Gemälde, Grafiken, Künstlerpostkarten, \...).                      |
| 33  | Wurde erwähnt             | Bitte verwenden, wenn Objekt z.B. ein Brief oder Dokument ist und darin eine Person/Institution erwähnt wird.                   |
| 34  | Vergraben                 | Zu verwenden für archäologische Objekte die bewusst vergraben wurden (z.B. spätere Depotfunde).                                 |
| 35  | Geistige Schöpfung        | Zu verwenden für das Ersinnen von Objekten.                                                                                     |
| 36  | Wurde abgebildet (Ort)    | Bitte verwenden, wenn ein Ort oder ein Bauwerk auf dem Objekt abgebildet wurde (nur Ort/Bauwerk). Dies ist ein Ereignis, welches ein anderes (\"Aufgenommen\") bedingt, es ist deshalb nicht vollständig. Zeitpunkt und Ort des Aufnehmens sind als Ereignis vom Typ \"Aufgenommen\" zu verzeichnen. (Wird bei Datenexport gesondert behandelt). |
| 37  | Bemalt                    | Bei z.B. Keramik verwenden.                                                                                                     |
| 38  | Illustriert               | Bei z.B. Kinderbüchern verwenden.                                                                                               |
| 39  | Zusammengefügt            | Die finale Herstellung kann hier festgehalten werden, etwa die Montage eines Omnibusses.                                        |
| 40  | Versteigert               | Jede Versteigerung eines Objektes kann hier erfasst werden. Die Information wird öffentlicht angezeigt. Für eine nicht-öffentliche Eingabe stehen Felder auf den Registerkarten \"Verwaltung\" und \"Provenienz\" zur Verfügung. |
| 41  | Gekauft                   | Jeder Kauf des Objektes kann hier erfasst werden. Die Information wird öffentlicht angezeigt. Für eine nicht-öffentliche Eingabe stehen Felder auf den Registerkarten \"Verwaltung\" und \"Provenienz\" zur Verfügung. |
| 42  | Besessen                  | Hier kann jeder Besitz des Objektes erfasst werden. Die Information wird öffentlicht angezeigt. Für eine nicht-öffentliche Eingabe stehen Felder auf den Registerkarten \"Verwaltung\" und \"Provenienz\" zur Verfügung. |
| 43  | Verkauft                  |  Jeder Verkauf des Objektes kann hier erfasst werden. Die Information wird öffentlicht angezeigt. Für eine nicht-öffentliche Eingabe stehen Felder auf den Registerkarten \"Verwaltung\" und \"Provenienz\" zur Verfügung. |
| 44  | Restauriert               | Hier kann jede Restaurierungsmaßnahme vermerkt werden.                                                                          |
| 45  | Beschädigt                | Hier kann jedes Beschädigen des Objektes vermerkt werden. (Ergänzungen in Ereignisanmerkungen möglich)                          |
| 46  | Zerstört                  | Hier kann die Zerstörung des Objektes festgehalten werden.                                                                      |
| 47  | Verschollen               | Das Abhandenkommen eines Objektes kann hiermit erfasst werden.                                                                  |
| 48  | Herausgegeben             | Für z.B. Sammelbände, die von einem Herausgeber zusammengetragen und editiert werden.                                           |

