Schlagworte
===========

Schlagworte erleichtern das Auffinden von Objekten. Bei museum-digital
kann jedes Objekt mit einer beliebigen Anzahl von Schlagworten belegt
werden. Objekte sollten mit jenen Begriffen belegt werden, unter denen
das Objekt gefunden werden soll. Der Umgang mit Schlagworten unterliegt
bei museum-digital der Normdatenkontrolle, die sich -- um eine effektive
Weitergabe der Objektinformationen zu ermöglichen -- woimmer möglich an
den im Bibliotheksbereich üblichen Gepflogenheiten orientiert.
Schlagworte werden bei museum-digital als Bezeichnungen für gedankliche
Konzepte behandelt und mit Verknüpfungen zu allgemein genutzten
Vokabularen (GND, AAT, LCSH, \...) angereichert, sie werden
hierarchisiert und mit einer kurzen Beschreibung versehen. Die
Hierarchisierung ermöglicht es z.B. bei der Suche nach \"Spielzeug\"
auch ein \"Schaukelpferd\" zu finden.

Um die Schlagworte möglichst erfolgreich bei Suchen und Weitergaben
einsetzen zu können und um die Arbeit der Anreicherung und
Hierarchisierung gering zu halten sollten folgende Regeln eingehalten
werden.

Ein gutes Schlagwort bezeichnet ein allgemeines Konzept
-------------------------------------------------------

Bei museum-digital sind kontrollierte Begriffe in vier verschiedene
Bereiche unterteilt: Ortsnamen, Namen von Personen oder Institutionen,
Zeitangaben und Schlagworte. Die entsprechenden Einträge haben jeweils
eigene Qualitäten - ein Ort hat kein Geburtsjahr und ein Zeitraum hat
keine Koordinaten. Es ist deshalb wichtig Orts-, Personen-, und
Zeitbezeichnungen nicht als Schlagwort einzutragen. Schlagworte sind
Bezeichnungen allgemeiner gedanklicher Konzepte. Für museum-digital
gilt: Als Schlagworte sind nur allgemeine Begriffe (keine Orte, Akteure
oder Zeiten) zulässig.

Ein gutes Schlagwort kommt allein
---------------------------------

Ein einzelnes Schlagwort, etwa „Armbrust", lässt sich in eine Hierarchie
als „Art von" „Schusswaffe" einordnen. Eine Schlagwortkette wie
beispielsweise „Armburst, Schild, Helm, Rüstung" ist dagegen schwer zu
hierarchisieren oder mit Einträgen in allgemein genutzten Vokabularen zu
verknüpfen. Manche anderen Datenbanksysteme zur Inventarisierung von
Museumsobjekten verfügen über nur ein einziges Feld für Schlagworte.
Sollen Objektinformationen aus solchen Systemen korrekt importiert
werden, müssen im entsprechenden Feld eines solchen Datenbanksystems
stets die gleichen Trennzeichen verwendet worden sein. Für
museum-digital selbst gilt: Schlagwortketten unbedingt vermeiden !

Ein gutes Schlagwort ist „singulär"
-----------------------------------

Im deutschsprachigen Raum werden in Schlagwortverzeichnissen Konzepte
üblicherweise mit Begriffen im Singular belegt. Wenn es sich etwa bei
einem Museumsobjekt um eine historische Fotografie handelt, die drei
Körbe abbildet, dann sollte das Schlagwort „Korb" verwendet werden -
denn bei allen Körben ist es das gleiche Konzept („Korb"), auch wenn es
in diesem Falle dreimal zur Anwendung gekommen ist. Es gibt einige
wenige Konzepte, die für Dinge stehen, die üblicherweise als Paar
auftreten, etwa „Schuhe". Nur in diesen -- wenigen -- Fällen ist die
Pluralform die geeignetere. Für museum-digital gilt: Schlagworte sind
(fast immer) im Singular anzugeben.

Ein gutes Schlagwort ist ein allgemein üblicher Begriff
-------------------------------------------------------

Die deutsche Sprache erlaubt es Wortketten zu bilden und dabei
verständlich zu sein, selbst wenn die Wortketten-Begriffe eher wenig
gebräuchlich sind, wie beispielsweise „Kleinkinderlauflernschuhe". Es
ist für die Suche und für die jeweilige Hierarchisierung effektiver an
dieser Stelle eine Aufspaltung vorzunehmen und allgemein gebräuchliche
Begriffe zu wählen - um im Beispiel zu bleiben: „Kleinkind" und
„Lauflernschuhe". Anders stets es um Begriffe wie „Fingerring". Hier
bezeichnet der zusammengesetzte Begriff ein allgemein gebräuchliches
Konzept. Für museum-digital gilt: Schlagworte sollten aus allgemein
üblichen Begriffen bestehen. Wortketten sind, wenn möglich, in solche
Begriffe aufzuspalten.

Ein gutes Schlagwort kommt ohne Hierarchie
------------------------------------------

Das Schlagwortverzeichnis von museum-digital ist hierarchisch aufgebaut.
Durch die Normdatenredaktion werden neu hinzukommende Schlagworte in
diese Hierarchie eingegliedert. Es ist deshalb unnötig ein Objekt mit
mehreren Schlagworten aus einer hierarchischen Ordnung zu belegen, also
etwas zu einem Objekt, welches ein „Paar Ohrringe" darstellt sowohl
„Ohrring" als auch „Ohrschmuck" als auch „Schmuck" als Schlagworte
zuzuordnen. Diese Hierarchie („Ohrring" → „Ohrschmuck" → „Schmuck")
liegt bereits im Schlagwortverzeichnis von museum-digital vor, sie wird
bei Suchanfragen berücksichtigt. Für museum-digital gilt: Als Schlagwort
ist stets der treffendste Begriff zu wählen, hierarchisch übergeordnete
Begriffe sind dann zu vermeiden.

Ein gutes Schlagwort macht sich nicht klein
-------------------------------------------

Das mit einem Schlagwort bezeichnete Konzept „Korb" gilt auch für einen
besonders kleinen „Korb", ein „Körbchen". Diminutive sollten vermieden
werden. Zum einen lässt sich schwer eine Übereinstimmung darüber
erzielen, ab welcher Größe ein „Körbchen" ein „Korb" ist, zum anderen
liegt auch dem kleinen Körbchen das Konzept „Korb" zugrunde. Für
museum-digital gilt: Schlagworte sollen ohne Verkleinerungsform
verwendet werden.

Ein gutes Schlagwort ist nicht „-artig" oder „-förmig" ...
----------------------------------------------------------

Wenn ein Museumsobjekt in seiner Form eine „Birne" nachahmt, dann steht
hinter der Gestaltung das Konzept „Birne" auch wenn das Objekt
möglicherweise im allgemeinen Sprachgebrauch als „birnenförmig"
bezeichnet wird. Wenn die Oberfläche eines aus Plastik geformten
Designerstuhls so gestaltet ist, dass sie den Eindruck erweckt, der
Stuhl sei aus Holz, so ist das Schlagwort „Holz" zu verwenden (denn das
ist das dahinter stehende Konzept), keinesfalls aber „Holzdekor",
„Holzoptik", „Holzimitat" oder „Holzlook". Für museum-digital gilt:
Schlagworte bezeichnen die jeweiligen Konzepte selbst, wenn es sich um
Imitationen handelt, dann kann das Schlagwort „Imitation" zusätzlich
verwendet werden. (Eine Ausnahme bilden Terme aus biologischen
Klassifikationen, etwa „Delphinartige" - hier ist das „-artige" Teil der
üblichen Benennung eines Konzeptes.)

Ein gutes Schlagwort ist ein Nomen
----------------------------------

Ganz generell eignen sich Adjektive („gestanzt", „lakiert", „gepunzt",
...) nicht als Schlagworte. Häufig beschreiben Adjektive zusätzliche
Qualitäten („Gepunztes Silber") und lassen sich besser in der
allgemeinen Objektbeschreibung unterbringen -- als Alternative lassen
sie sich durch entsprechende Hauptworte ersetzen (im Beispiel:
„Punzierung" und „Silber".) Für museum-digital gilt: Adjektive sind als
Schlagworte zu meiden.

Ein gutes Schlagwort kennt kein „Motiv"
---------------------------------------

Es ist schwer eine Einheitlichkeit darüber herzustellen, ob ein Gemälde,
welches eine Brücke abbildet das Konzept „Brücke" umsetzt oder ob in
diesem Falle die Brücke ein Motiv -- und „Brücke (Motiv)" ein eigenes
Konzept darstellt. Weil aber das letztlich zugrunde liegende Konzept
stets die „Brücke" ist, gilt für museum-digital: Schlagworte brauchen
keinen Zusatz „(Motiv)".

Ein gutes Schlagwort ist modern
-------------------------------

Für Schlagworte sollte, wie generell bei museum-digital, die neue
Schreibweise (z.B. Schlägel statt Schlegel) verwendet werden.
Insbesondere bei Importen von „Altdaten" aus Museumsdatenbanken kommen
jedoch häufig viele Bezeichnungen in alter Schreibweise in die
Datenbank. Diese werden von der Normdatenredaktion entweder durch die
neue Schreibweise ersetzt oder -- falls noch sehr gebräuchlich -- als
Synonym zur neuen Schreibweise in das Schlagwortverzeichnis von
museum-digital eingetragen. Für museum-digital gilt die neue
Rechtschreibung.
