Zeiten
======

Der Kontext, oder: Was ist ein guter Zeitbegriff?
-------------------------------------------------

Es gibt Wissensdisziplinen, wie beispielsweise Palöontologie, Klassische
Archäologie, Vor- und Frühgeschichte \... in denen eigene Namen für
\"Zeiten\" (Epochen, Zeitabschnitte, \...) gebräuchlich sind. Die
Definitionen dieser eigenen Begriffe werden je nach Stand der Forschung
geändert oder von den Einen anerkannt und von den Anderen verschmäht -
sie stehen nicht wirklich fest. Außerhalb solcher Wissensdisziplinen
gibt es bisweilen eine lockere Verwendung von Zeitbegriffen.
Museum-digital ist kein spezifisches Fachportal für eine einzelne
Wissensdisziplin, es wendet sich an Wissenschaftler aus allen Bereichen,
denen nicht ohne weiteres jedes Zeitvokabular jeder anderen Disziplin
vertraut ist. Es wendet sich auch an Laien. Um für alle von Nutzen (und
verständlich) zu sein, sind Kompromisse bei der Benennung von Zeiten
nötig.

Um Dinge, die zur gleichen Zeit - aber an ganz verschiedenen Orten -
geschahen, gemeinsam zu präsentieren ist es wichtig, Begriffe wie
\"Meiji-Zeit\" als Zeitbegriff zu vermeiden. Dinge, die in dem mit
\"Meiji-Zeit\" üblicherweise gemeinten Zeitraum (25.01.1868 -
30.07.1912) in Frankreich, Mexiko oder Ägypten erstellt wurden sollen
gemeinsam mit jenen gefunden werden können, deren Herstellung in Japan
geschah. \"Meiji-Zeit\" wird bei museum-digital als Schlagwort geführt,
wodurch sich Japonika aus dem entsprechenden Zeitraum separat finden
lassen. Ein \"guter Zeitbegriff\" besteht deshalb vor allem aus Zahlen
und weniger aus eingrenzenden, zumeist weiteren \"Sinn\" vermittelnden,
Worten. Die Verwendung von Zahlen erleichtert zudem die Übersetzung der
Zeitbegriffe, die bei museum-digital stets angestrebt (und von der
Normdatenredaktion durchgeführt) wird. Aus diesen Gründen ist
fachspezifisches \"Zeitvokabular\" als Zeitbegriff zu vermeiden.
Archäologische Kulturen, wie etwa die \"Rössener Kultur\" sind als
Schlagwort aufzufassen, die jeweils damit gemeinte Zeitspanne ist, wenn
sie zusätzlich angegeben werden soll, in Jahreszahlen (hier: 4990-4550
v. Chr. oder eine darin liegende Zeitspanne) anzugeben.

Es gibt noch einen weiteren Grund für Einschränkungen bei der
Formulierung von Zeitbezeichnungen. Das Datenbanksystem muss effektiv
funktionieren und sowohl Suchergebnis leicht erfassbar präsentieren als
auch eine leichte Verwaltung der Zeitbegriffe erlauben. Für diese
Begriffsverwaltung gibt es bei museum-digital die Normdatenredaktion. Je
weniger die verwendeten Zeitbezeichnungen von den unten stehenden
Empfehlungen abweichen, um so weniger Arbeit hat die Normdatenredaktion.
Einige der folgenden Empfehlungen beziehen sich nur auf empfohlene
Schreibweisen, andere beschreiben genauer, was bei museum-digital als
Zeitbegriff verstanden wird (Stilepochen-Bezeichnungen der
Kunstgeschichte bezeichnen zum Beispiel einen Stil und letztlich nicht
eine ganz bestimmte Zeiteinheit). Die folgende Tabelle enthält darüber
hinaus Hinweise, wie bei museum-digital die Zeit-Zusatz-Informationen
(z.B. bei Zusätzen wie \"Ab\", \"Nach\", \...) einzutragen sind.

### Allgemein \...

Nr.

Nicht optimal:

Besser so:

Anmerkung

1

um 1903

1903 \[≡\|˜\]

Welcher Zeitraum mit \"um 1903\" (oder \"circa 1903\" oder \"gegen
1903\", \...) tatsächlich gemeint sein soll, das läßt sich nicht
vereinheitlichen. Für das eine Museum bedeutet \"um 1903\"
möglicherweise \"1900-1906\" für ein anderes aber \"1898-1908\". Bei
museum-digital gibt es deshalb nur \"1903\" (in der Bedeutung
\"scharf/exakt\") und \"1903\" \[≡\|˜\] (in der Bedeutung
\"unscharf/ungefähr\"). Den Scharf/Unscharf-Schalter findet man nach der
Erfassung des Zeitbegriffs in der Ereignisanzeige. Man tut also zunächst
so, als meine man \"1903\" (\"scharf\") und fügt anschließend in der
Ereignisanzeige \"unscharf\" (durch Drücken des \[≡\|˜\] - Schalters)
hinzu.

 

### Schreibweisen \...

Nr.

Nicht optimal:

Besser so:

Anmerkung

2

v.u.Z

v\. Chr.

Bitte einheitlich \"v. Chr.\" statt \"v.u.Z.\" verwenden.

3

1950-65

1950-1965

Bitte Jahreszahlen ausschreiben.

4

20er Jahre

1920-1929

Wenn ausgeschrieben (\"1920er Jahre\" statt \"20er Jahre\"), ist
sichergestellt, dass nicht die 1820er Jahre gemeint sind. Dennoch: Im
Interesse der Mehrsprachigkeit (es ruft z.B. ein Mexikaner die Seiten
auf) ist es besser nur Jahreszahlen, durch Bindestrich getrennt, zu
verwenden.

5

1989/90

1989-1990

Bitte Anfangs- und Endbezeichnungen durch Bindestrich trennen.

6

1900 - 1910

1900-1910

Bitte unnötige Leerzeichen vor und hinter den Bindestrichen vermeiden.

7

Zwischen 1560 und 1580

1560-1580

Auch hier bitte den Bindestrich verwenden (im Sinne von \"Ein Zeitpunkt,
der irgendwo in diesem Zeitraum liegt\").

 

### \"Un-Zeiten\" \...

Nr.

Nicht optimal:

Besser so:

Anmerkung

8

Barock

Zeit: 1570-1640\
Schlagwort: Barock

Stilepochen werden bei museum-digital unter \"Schlagworte\" geführt.
Epochennamen sollen daher in Zeitbegriffen nicht verwendet werden. Es
bietet sich in einem Falle wie diesem an, den Begriff \"Barock\"
zusätzlich als Schlagwort zu erfassen.

9

Jin-Dynastie

Zeit: 265-420\
Bezug: Jin-Dynastie

Bei Dynastie-Bezeichnungen bitte immer Jahreszahlen angeben. Dynastien
werden bei museum-digital im Akteur-Katalog
(Personen-/Institutionenkatalog) geführt. Es sollte deshalb neben der
Zeitangabe in Zahlen auch der Personen-/Institutionenbezug
\"Jin-Dynastie\" verwendet werden.

10

daunisch-subgeometrisch

Zeit: 700-500 v. Chr.\
Schlagwort: Daunische Keramik

Ist nicht jedem sofort verständlich. Bitte versuchen Sie zu
\"übersetzen\" und tragen stattdessen z.B. \"700-500 v. Chr.\" als
Zeitangabe ein. \"Daunische Keramik\" wäre ein gut geeignetes Schlagwort
bei museum-digital, auch \"Daunisch-subgeometrische Keramik\" ist ein
geeignetes Schlagwort.

11

Kambrium

Zeit: 542-488,3 Jahre vor heute\
Schlagwort: Kambrium

Bei paläonthologischen und stratigrafischen Einheiten ändert sich
bisweilen die Definition, und der gleiche Begriff wird dann für einen
leicht verschobenen Zeitraum gebraucht. Das \"Kambrium\" ist daher keine
exakte Zeitangabe, es sollte als Schlagwort verwendet werden.

12

Jungsteinzeit

Zeit: 11000-3500 v. Chr.\
Schlagwort: Jungsteinzeit

Begriffe wie Jungsteinzeit bezeichnen für verschiedene Räume
verschiedene Zeiten, auch ist sich hier die Gemeinde der
Fachwissenschaftler nicht wirklich einig \... Also wie zuvor: Den
Zeitbegriff in Zahlen fassen und \"Jungsteinzeit\", als Schlagwort
zusätzlich eintragen.

13

Weimarer Republik

Zeit: 1918-1933\
Schlagwort: Weimarer Republik

Eine Republik ist kein Zeitbegriff. Gleiches gilt für \"1. Weltkrieg\"
und ähnliche historische Einzelereignisse. Es ist hier aber immer
möglich, als Zeit nur Anfangs- und Endjahr (also im Beispiel 1918-1933)
einzutragen und die \"Weimarer Republik\" als Schlagworteintrag dem
entsprechenden Objekt anzufügen.

14

Nachkriegszeit

Zeit: 1945-1950\
Schlagwort: Nachkriegszeit

Zum einen gab es viele Nachkriegszeiten (etwa 1918-1933, 1648-1658,
\...), zum anderen ist das Verständis, wie lange eine solche
Nachkriegszeit angedauert hat, willkürlich. Bitte als Zeitbegriff nur
die gemeinten Jahreszahlen für Anfang und Ende eintragen, aber gerne
\"Nachkriegszeit\" als Schlagwort anfügen.

 

### Bei Neuerfassung \...

Nr.

Betrifft:

Anmerkung

15

Zählzeit aufrunden

Intern rechnet museum-digital mit einer \"Zählzeit\", die bei Zeiträumen
der Zeitraummitte entspricht. Im Feld \"Zählzeit\" tragen sie bitte den
aufgerundeten Wert für das Jahr ein. Beispiel: Zeitbegriff ist
\"1920-1925\", die Mitte wäre \"1922,5\". Das ergibt aufgerundet: 1923.

16

Ab \..., Vor \..., Nach \..., Bis \...

Zeiten ohne festes Ende oder ohne festen Anfang werden bei
museum-digital in genau diesem Sinne behandelt. \"Nach 1912\" heißt also
keinesfalls etwas wie z.B. \"1913-1920\". Auch der heutige Tag liegt
zeitlich \"Nach 1912\". Bitte tragen Sie bei Neueinträgen an den
entsprechenden Stellen einfach Fragezeichen ein und verwenden die
Zeitangabe selbst als Zählzeit. Beispiel: \"Nach 1912\" hat Beginn:
\"1912\", Ende: \"?\" und Zählzeit: \"1912\"

17

JAHR (Beginn) und JAHR (Ende)

Bei Neuerfassungen von Zeiten tragen sie in diese Felder bitte immer
eine vierstellige Jahreszahl ein, außer bei Zeiten, die mehr als 9999
Jahre vor unserer Zeitrechnung liegen. Bitte beachten Sie für
entsprechende Einträge an dieser Stelle auch das Minuszeichen, schreiben
also z.B. -3100 als Beginn und z.B. -2900 als Ende.

 
