Arbeiten mit Filtern
====================

Was sind Filter?
----------------

"Filter" sind angewandte Suchbedingungen, genutzt um Objekte zu einer
Treffermenge zusammenzufassen. Beispiele:

- "Alle Objekte deren Inventarnummer 'IV' enthält"
- "Alle Objekte mit Eintrag 'Gemälde' im Feld Objektart"
- "Alle Objekte in Depot 2"

Die Bedingungen lassen sich frei kombinieren, etwa zu

- "Alle Objekte deren Inventarnummer 'IV' enthält UND die sich in Depot 2 befinden" oder
- "Alle Objekte mit Eintrag 'Gemälde' im Feld Objektart UND deren Inventarnummer 'IV' enthält" oder
- "Alle Gemälde mit 'IV' in der Inventarnummer im Depot 2"

Wozu Filter?
------------

Ist ein Filter aktiv, dann beziehen sich einige der Navigations- und
Bearbeitungs-Operationen auf die dem Filter entspechende Treffermenge.
Beispielsweise führt der "Nächstes Objekt"-Schalter bei aktivem Filter
zum nächsten Objekt, welches den Filterbedingungen entspricht und führt
nicht einfach nur zum nächsten folgenden Objekt der Gesamtmenge. Eine
Filter-Treffermenge lässt sich aber auch gruppiert in einer Liste
anzeigen, ausdrucken oder exportieren.

Wie wird ein Filter erstellt?
-----------------------------

![Leiste auf Objektseite: Filter aktiv](../../assets/musdb/objects-list/filter_aktiv.png)

Filter lassen sich im Objekt-Modus erstellen, d.h. immer dann, wenn der
Karteikarten-Reiter "Objekt" in der oberen Menüleiste aktiv ist (und
Sie nicht gerade ein neues Objekt eingeben). Der Objekt-Modus kennt
(abgesehen von der Objekt-Eingabe) die Objekt-Auswahl und die
Objekt-Bearbeitung. In der Objekt-Auswahl (Abb. 1) erscheinen am linken
Rand eine Reihe von Eingabefeldern. Durch Einträge in diese Felder (und
anschließendes Abschicken) aktivieren Sie einen Filter. Auch die
"Sichtbare-Unsichtbare-Alle"-Anzeigen Schalter (oberhalb der
Objektliste rechts) wirken auf die Filter. Schließlich finden Sie links
unten den Schalter "Filter erstellen". Ein Klick hierauf öffnet einen
Bildschirm mit weiteren Eingabefeldern für die Eingabe von
Filterbedingungen (Abb. 2)


Einschränkungen: Im Augenblick können Sie in jedes Eingabefeld nur einen
einzelnen Wert eintragen, es ist also nicht möglich alle Objekte zu
suchen (filtern), für die gilt, dass *entweder* "Gemälde" *oder*
"Fotografie (Lichtbild)" im Eingabefeld Objektart eingetragen ist oder
alle Objekte die *sowohl* "Porträt" *als auch* "Schiller" im
Objekttitel enthalten. Auch sind im Augenblick nur Filterbedingungen vom
Typ "enthält Buchstabenkombination" oder "enthält ganzes Wort"
möglich, d.h. unmöglich sind Suchen nach "Alle Objekte mit einem Wert
*kleiner* 20 für Länge" oder nach "Alle Objekte bei denen *nicht*
"Müller" im Feld Vorbesitzer steht". Ebenfalls ist es zur Zeit
unmöglich festzulegen, ob man nur am Anfang oder nur am Ende eines
Feldes suchen möchte. Unberücksichtigt bleiben auch Suchmöglichkeiten
nach Groß- und Kleinschreibung.

Woran ist erkennbar, ob ein Filter aktiv ist?
---------------------------------------------


Ob ein Filter aktiv ist oder nicht, dass wird sowohl in der
Objekt-Auswahl als auch in der (Einzel-)Objekt-Bearbeitung jeweils unten
links angezeigt. Neben dem Hinweis "- Filter aktiv -" enthält dieses
Hinweisfeld eine Auflistung der im Augenblick aktiven
Filterbedingung(en). Unterhalb davon befindet sich ein kleines Menü:

- "Treffer zeigen" (erscheint nur im (Einzel-) Objekt-Bearbeitungsfenster und führt zur gefilterten Trefferliste)
- "Treffer auflisten" (ruft die Listendruck-Funktion für die Treffermenge auf)
- "Treffer exportieren" (ruft die Export-Funktion auf Basis der Treffermenge auf)
- "Filter ändern" (hier kann die Filterbedingung geändert werden) 
- "Filter entfernen" (macht genau das, was es verspricht)

Über dieses Menü können Sie die gefilterten Objektinformation jederzeit
als Gruppe anzeigen, ausdrucken oder exportieren.

In der (Einzel-)Objekt-Bearbeitungsansicht haben Sie oben links zwei
blaue Dreiecke als Schaltflächen für "Gehe zu davorliegendem
Datensatz" und "Gehe zu folgendem Datensatz" zur Verfügung. Diese
Navigationsmöglichkeiten stehen auch dann zur Verfügung, wenn kein
Filter aktiv ist. Bei aktivem Filter wird hier allerdings zum vorigen
(oder nächsten) Element der Treffermenge gesprungen. Um die Bearbeitung
vieler Datensätze (die vorher über einen Filter zu einer Treffermenge
gruppiert wurden) zu erleichtern, erscheinen ähnliche
Navigationsschalter auch links und rechts des Abschicken-Buttons der
Objekt-Basiseingabe. Änderungen dieser Basiseingaben können Sie durch
Klicken auf diese Schalter bestätigen und werden dann gleich zum davor-
oder danachliegenden Datensatz geleitet. (Abb. 4, unten rechts)

